mssql_num_fields
mssql_pconnect
Mssql Functions
PHP Manual

# mssql_num_rows

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_num_rows — Gets the number of rows in result

### Description

int mssql_num_rows ( resource `$result` )

mssql_num_rows() returns the number of rows in a result set.

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

### Return Values

Returns the number of rows, as an integer.

### See Also

- mssql_query()
- mssql_fetch_row()

mssql_num_fields
mssql_pconnect
Mssql Functions
PHP Manual